@import url("common.css");

body{margin:0; padding:0; background:url(../img/bg.jpg) repeat-x; overflow-x:hidden; font-family:Dotum; color:#666666; background-color: #ffffff; line-height:18px;}

.notice				{font-size:12px; color:#a3a3a3; text-decoration:none}
.notice a:link		{font-size:12px; color:#a3a3a3; text-decoration:none}
.notice a:visited	{font-size:12px; color:#a3a3a3; text-decoration:none}
.notice a:active	{font-size:12px; color:#a3a3a3; text-decoration:none}
.notice a:hover		{font-size:12px; color:#fba103; text-decoration:underline;}

#visual {
	float:left;
	width:750px;	
}

